body.lab_permanent_header.search-results-opened .search-results-overlay{
	z-index: 100001;
}
body.lab_permanent_header.search-results-opened .search-results-backdrop{
	z-index: 100000;	
}
.search-results-overlay .mobile-search-header .search-input input{
	display:inline-block;
}
@media (max-width: 860px) {
	.search-results-overlay .mobile-search-header{
		display:block;
	}
}
.search-results-overlay.no-breadcrumbs .overlay-scroller {
    top: 50px;
}
@media (max-width: 450px) {
	.search-results-overlay {
	    top: 45px !important;
	    position: fixed !important;
	}
}
/***********************

  	Custom Css

 ***********************/

/* p, ul, ol {
	color: #3b3b3b!important;
    font-size: 20px!important;
    font-weight: 300!important;
    line-height: 1.5!important;
 }*/

.nav-back {
	display: none!important;
}


/* wesfarmers custom stream 
** brand - #007632;
** secondary - #94c11f;
*/

.stream-287577 .left-nav > li,
.stream-287577 .left-nav > li > a,
.stream-287577 .mobile-nav .exit-bar,
.stream-287577 .mobile-share .exit-bar,
.stream-287577 .search-results-overlay .mobile-search-header,
.stream-287577 .top-nav .search-container .search-toggle.expanded {
	background-color: #94c11f;
	border-color: #94c11f;
}

.stream-287577 .pace .pace-progress {
	background: #94c11f;
	height: 5px;
}

.stream-287577>header:before {
	content: '';
	background-image: url(../images/WesfarmersLogo_Horizontal_RGB.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	height: 50px;
	display: block;
	background-color: #007632;
	width: 100%;
	overflow: hidden;
}

.stream-287577 .left-nav,
.stream-287577 #injected-header,
.stream-287577 #header-loading-overlay,
.stream-287577 .nav-toggle {
	display: none !important;
}

.stream-287577 .large-header {
	display: block !important;
}

.stream-287577 .main {
	padding-top: 0px !important;
	margin-top: 0px !important;
}

.stream-287577 .top-nav {
	background: #007632;
	position: static;
	width: 100%;
	margin-top: 50px;
}

.stream-287577 .top-nav[style] {
	position: static!important;
	background: #007632;
}

body.stream-287577 .main {
	margin-top: 0!important
}

.stream-287577 .bread-crumbs a:first-child,
.stream-287577 .bread-crumbs a:first-child+span {
	display: none;
}

body.stream-287577 > header {
	height: 40vw !important;
	max-height: 100vh;
}

@media (max-width: 600px) {
	body.stream-287577 > header {
		height: 254px !important;
	}
}


/* Rio Tinto custom stream 
** brand - #aa0000;
** secondary - #cc0000;
*/

.stream-418014 .left-nav > li,
.stream-418014 .left-nav > li > a,
.stream-418014 .mobile-nav .exit-bar,
.stream-418014 .mobile-share .exit-bar,
.stream-418014 .search-results-overlay .mobile-search-header,
.stream-418014 .top-nav .search-container .search-toggle.expanded {
	background-color: #cc0000;
	border-color: #cc0000;
}

.stream-418014 .pace .pace-progress {
	background: #cc0000;
	height: 5px;
}

.stream-418014>header:before {
	content: '';
	background-image: url(../images/WesfarmersLogo_Horizontal_RGB.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	height: 50px;
	display: block;
	background-color: #aa0000;
	width: 100%;
	overflow: hidden;
}

.stream-418014 .left-nav,
.stream-418014 #injected-header,
.stream-418014 #header-loading-overlay,
.stream-418014 .nav-toggle {
	display: none !important;
}

.stream-418014 .large-header {
	display: block !important;
}

.stream-418014 .main {
	padding-top: 0px !important;
	margin-top: 0px !important;
}

.stream-418014 .top-nav {
	background: #aa0000;
	position: static;
	width: 100%;
	margin-top: 50px;
}

.stream-418014 .top-nav[style] {
	position: static!important;
	background: #aa0000;
}

body.stream-418014 .main {
	margin-top: 0!important
}

.stream-418014 .bread-crumbs a:first-child,
.stream-418014 .bread-crumbs a:first-child+span {
	display: none;
}

body.stream-418014 > header {
	height: 40vw !important;
	max-height: 100vh;
}

@media (max-width: 600px) {
	body.stream-418014 > header {
		height: 254px !important;
	}
}


/* mercrer au customization */

.top-nav {
	position: static;
	width: 100%;
	/*
	-webkit-transition:all .2s ease-out;
	transition: all .2s ease-out;
*/
}

#injected-header .mobile-nav {
	overflow: visible;
	bottom: initial;
}

#left-nav-phone .mobile-nav {
	z-index: 9999;
}

body .item-next-prev .item-next .preview .meta-top,
body .item-next-prev .item-prev .preview .meta-top {
	overflow: visible;
}

.item-next-prev .item-next .preview h6,
.item-next-prev .item-prev .preview h6 {
	text-transform: uppercase;
	line-height: 1.1em;
	font-size: .8em;
}

.item-next-prev .item-next .preview .meta-top p,
.item-next-prev .item-prev .preview .meta-top p {
	display: none;
}

.description-block h1.hub-heading,
.description-block h2.hub-heading {
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 1px;
	font-family: proxima_nova_rgregular !important;
}

body header .large-header {
	z-index: 2;
}

body .large-header .header-main {
	overflow: visible;
}

body.lab_permanent_header.hub-page > header {
	/*height: 40vw !important;*/
	/*max-height: 100vh;*/
	height: 400px;

}

.large-header {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

@media (max-width: 600px) {
	body.lab_permanent_header.hub-page > header {
		height: 254px !important;
	}
	.large-header {
		background-size: 100vw auto;
		background-repeat: no-repeat;
		background-attachment: initial;
	}
}

#injected-header .headerLink {
	color: white;
}

.description h4 {
	font-family: 'proxima_nova_ththin' !important;
}

.bottom-row {
	height: auto !important;
}

.mobile-nav .owl-wrapper {
	width: 800px !important;
	overflow-x: scroll;
}

.mobile-nav .owl-wrapper-outer {
	height: 115px !important;
	background: white;
	overflow-x: scroll !important;
}

ul {
	margin-left: 0 !important;
}


/***********************

	   Normalizing

 ***********************/


/*  General
=============================================================*/


/* uppercase */

body .hubs-frontend h1 {
	text-transform: initial;
}


/* overflow */

html {
	overflow-wrap: normal !important;
	overflow-x: visible !important;
	overflow-y: visible !important;
}


/* footer */

body>footer {
	position: initial;
	color: inherit;
	font-size: inherit;
	padding: initial;
	margin-bottom: initial;
	border-top: none;
	overflow: auto;
}


/* side menu confusion */

html.touch body .main .left-nav.desktop {
	top: 16px
}


/* ul stuff */

ul {
	margin: 0 !important;
	padding: 0 !important;
}


/* fix missing 'read-more' down arrow when icon fonts conflict */


/*	.icon-chevron-down:before {
		content: '↓' !important;
	    font-family: monospace;
	    font-size: 1.5rem;
	}*/


/* hide back to top arrow */


/*============================================================*/


/* increase menu font size
=============================================================*/

body .top-nav .left-nav.desktop>li>a {
	font-size: 1rem;
	color: black;
	letter-spacing: normal;
	background-image: none;
	text-transform: uppercase;
	font-weight: 200;
	padding: 6px 10px 4px;
}

.top-nav .left-nav.desktop>li ul li a {
	font-size: .9em;
}


/*============================================================*/


/* fix carousel arrows
=============================================================*/


/*body .carousel-nav li a {
	     text-indent: initial;
	 }
	 body .carousel-control.left {
	     position: relative;
	     width: 30px;
	     bottom: 1px;
	 }
	 body .carousel-control.right {
	     right: 5px;
	     width: 30px;
	 }
	 body .carousel-control.right,
	 body .carousel-control.left,
	 body .carousel-control.right:hover,
	 body .carousel-control.left:hover {
	     color: lightGrey;
	     box-shadow: none;
	     text-shadow: none;
	 }*/


/*============================================================*/


/* hide 'powered by uberflip'
=============================================================*/


/*body .description-block .powered-by {
		display: none;
	}*/


/*===========================================================*/


/* hide injected header to maintain 'shout' screencap dimentions
==============================================================*/

html:not(.webgl) #injected-header {
	display: none;
}


/*============================================================*/


/* switch secondary logo with 'home' button
==============================================================*/

/* body .top-nav .secondary-logo {
	display: none !important;
} */

.top-nav ul.left-nav.desktop {
	left: -22px;
	top: 14px;
	position: absolute;
}


/*============================================================*/


/***********************

   	 Hub Nav Basics

 ***********************/


/* integrate top-nav into .main
=============================================================*/

.top-nav {
	width: 100%;
	box-shadow: none;
	border-bottom: none;
	z-index: 9999999999;
}

.top-nav > div > .page-aligner {
	height: 64px;
}


body .main {
	padding-top: 0px !important;
	margin-top: 0px !important;
}
.

body:not(.hub-page) .top-nav {
	margin-bottom: 0;
	border-top: 1px solid silver;
}

body:not(.hub-page) #hubs-container {
	margin-top: 0px;
	padding-top: 125px;
}

.float-nav .transparent-div {
	z-index: 99999999999;
	background: rgba(255,255,255,0.9);
}

body:not(.hub-page) .sub-nav-content,
.webgl body:not(.hub-page) .individual-content {
	background-color: rgba(255, 255, 255, 0.95);
}

#hubs-container {
	margin-top: 30px;
}

html.touch body .main .left-nav.desktop {
	top: 16px;
}

/*@media (min-width: 860px) {
	.top-nav {
		top: 44px!important;
	}
}*/


/*============================================================*/


/*   OR...  */


/* incorporate injected header into top-nav
 * 	(heights based on 64px injected header height)
=============================================================*/


/*.webgl .top-nav {
		height:126px;
		border-bottom: none;
	}
	@media (max-width: 860px) {
	    .webgl .top-nav {
		    height: 109px !important;	
	    }
	}
	.webgl .top-nav .page-width {
		margin-top: 64px !important;
	}
	.webgl body .main {
	    margin-top: 163px !important;
	}*/


/*============================================================*/


/* 	Center .top-nav menu items
=============================================================*/


/*	body .top-nav .left-nav.desktop>li {
		    display: inline-block;
		    float: initial;
	}
	body .top-nav ul.left-nav.desktop {
	    text-align: center;
	    padding-left: 0;
	}
	body .top-nav .left-nav.desktop>li ul {
		text-align: left;
	}*/


/*============================================================*/


/***********************

	   COLORS, YAY

 ***********************/


/* custom color for 'current location' nav item bg
=============================================================*/


/*body .top-nav .left-nav.desktop>li.selected>a {
		background-color: rgb(0, 153, 204);
	}*/


/*============================================================*/


/* hub background color
=============================================================*/

body.hub-page #hubs-container {
	background-color: #f7f7f7;
	padding: 0;
}
body.listing-page #hubs-container {
	padding-top: 140px!important;
}

html body.lab_permanent_header.hub-page .main {
	background-color: #f7f7f7 !important;
}
.fixed {
	position: fixed;
	top: 44px!important;
	width: 100%;
	z-index: 99;
	left: 0;
}

body.single-page .top-nav.fixed, body.listing-page .top-nav.fixed {
	top: 90px!important;
}

@media (max-width: 667px) {
	body.single-page .top-nav.fixed, body.listing-page .top-nav.fixed {
		top: 44px!important;
	}
	body:not(.hub-page) #hubs-container {
		padding-top: 60px!important;
	}
}
@media(min-width: 667px) {
	.fixed {
		top: 90px!important;
	}
/*	body.single-page #hubs-container, body.listing-page #hubs-container {
		padding-top: 0;
	}*/
	body.single-page .top-nav.fixed, body.listing-page .top-nav.fixed {
		top: 90px!important;
	}
}
@media (max-width: 665px) {
	.sub-nav {
	    display: block;
	     margin: unset!important;
	     overflow: unset!important; 
	     padding-top: unset!important; 
	    width: auto;
	}

	.transparent-content {
	    display: flex;
	    align-items: center;
	    overflow: scroll;
	    height: 100%;
	    justify-content: space-around;
	}

	.transparent-content a, .mobi-transparent-content a {
		margin-left: 0!important;
	}

/*	.tab-bar {
	     height: auto!important; 
	}*/
}
/*.hubs-frontend a, .hubs-embedded a {
	padding: 10px;
}*/


/*============================================================*/


/***********************

	 DARK THEME

 ***********************/


/* 	Invert top nav colors
=============================================================*/

body .top-nav,
.top-nav .left-nav.desktop>li ul li a,
body .top-nav .left-nav.desktop>li.hover.has-children,
.NAV-BACKGROUND-COLOR {
	background-color: #00a8c8;
}

body .top-nav .left-nav.desktop>li>a,
body .top-nav .left-nav.desktop>li>ul>a,
.top-nav .left-nav.desktop>li ul li a,
body .top-nav .secondary-logo a,
.NAV-TEXT-COLOR {
	color: white;
}

body .top-nav .left-nav.desktop>li.selected>a,
body .top-nav .left-nav.desktop>li.selected.hover>a,
body .top-nav .left-nav.desktop>li.selected.hover>a:hover,
body .top-nav .left-nav.desktop>li>a:hover,
body .top-nav .left-nav.desktop>li ul li a:hover,
body .top-nav .secondary-logo a:hover,
.NAV-TEXT-HOVER-COLOR {
	color: #d9f1fb;
	/* light skyblue */
	text-decoration: none !important;
}

body .top-nav .left-nav.desktop>li ul li {
	margin-bottom: 0;
	border-right: 0;
}

.top-nav .left-nav.desktop>li.hover {
	text-decoration: none;
}

.top-nav .left-nav.desktop>li ul li a {
	font-size: .8em;
	padding: 13px 10px 8px;
	border: none !important;
}


/*===========================================================*/


/* Font awesome nav icons
=============================================================*/


/*	.top-nav .right-side-btns .search-container .search-toggle,
	.top-nav .right-side-btns .search-container .search-toggle:hover,
	.top-nav .right-side-btns .share-toggle:hover,
	.top-nav .share-toggle {
		background-color: transparent;
		border: none;
		box-shadow: none;
	}
	.top-nav .right-side-btns .search-toggle .search-icon > span,
	.top-nav .right-side-btns .share-toggle,
	body .top-nav .right-side-btns .search-toggle.expanded .search-icon span  {
		background-size: 86%;
		background-repeat: no-repeat;
		background-position: initial;
	}
	body .top-nav .search-container .search-toggle .search-icon > span{
		background-image:  url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xMjE2IDgzMnEwLTE4NS0xMzEuNS0zMTYuNXQtMzE2LjUtMTMxLjUtMzE2LjUgMTMxLjUtMTMxLjUgMzE2LjUgMTMxLjUgMzE2LjUgMzE2LjUgMTMxLjUgMzE2LjUtMTMxLjUgMTMxLjUtMzE2LjV6bTUxMiA4MzJxMCA1Mi0zOCA5MHQtOTAgMzhxLTU0IDAtOTAtMzhsLTM0My0zNDJxLTE3OSAxMjQtMzk5IDEyNC0xNDMgMC0yNzMuNS01NS41dC0yMjUtMTUwLTE1MC0yMjUtNTUuNS0yNzMuNSA1NS41LTI3My41IDE1MC0yMjUgMjI1LTE1MCAyNzMuNS01NS41IDI3My41IDU1LjUgMjI1IDE1MCAxNTAgMjI1IDU1LjUgMjczLjVxMCAyMjAtMTI0IDM5OWwzNDMgMzQzcTM3IDM3IDM3IDkweiIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==');
	}
	.top-nav .right-side-btns .share-toggle {
		background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTc5MiIgaGVpZ2h0PSIxNzkyIiB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xMzQ0IDEwMjRxMTMzIDAgMjI2LjUgOTMuNXQ5My41IDIyNi41LTkzLjUgMjI2LjUtMjI2LjUgOTMuNS0yMjYuNS05My41LTkzLjUtMjI2LjVxMC0xMiAyLTM0bC0zNjAtMTgwcS05MiA4Ni0yMTggODYtMTMzIDAtMjI2LjUtOTMuNXQtOTMuNS0yMjYuNSA5My41LTIyNi41IDIyNi41LTkzLjVxMTI2IDAgMjE4IDg2bDM2MC0xODBxLTItMjItMi0zNCAwLTEzMyA5My41LTIyNi41dDIyNi41LTkzLjUgMjI2LjUgOTMuNSA5My41IDIyNi41LTkzLjUgMjI2LjUtMjI2LjUgOTMuNXEtMTI2IDAtMjE4LTg2bC0zNjAgMTgwcTIgMjIgMiAzNHQtMiAzNGwzNjAgMTgwcTkyLTg2IDIxOC04NnoiIGZpbGw9IiNmZmYiLz48L3N2Zz4=');
	}*/


/*===========================================================*/


/***********************

	  TILE STYLE

 ***********************/


/* 	clean tiles with dotted divider (see BlueJeansNet)
=============================================================*/


/*.webgl li.tile.single>a.view {
	    background-image: none;
	    padding-left: 0px;
	    width: 90%;
	    margin-left: 5%;
	    text-transform: uppercase;
	    font-size: 14px;
	    background-color: white;
	 }
	 .webgl .tile.single>a.view {
	    border-top: 2px dotted #d0d0d0;
	 }
	 .webgl .tile.single>a.view:before {
	    display: none;
	 }
	 .webgl .tile {
	    box-shadow: none;
	    border: 1px solid #d4d4d4;
	 }*/


/*============================================================*/


.top-nav {
	position: fixed;
	top: 90px;
}

.large-header {
	margin-top: 109px;
}

@media (max-width: 860px) {
	.large-header {
		margin-top: 90px;
	}

	body.lab_top_menu.has-search.mobile-search .search-results-backdrop {
		top: 89px!important;
	}
	body.lab_top_menu.has-search.mobile-search .search-results-overlay {
		top: 45px!important;
	}
	.search-results-overlay.no-breadcrumbs {
		background: rgba(0,0,0,0)!important;
	}
}

@media (max-width: 667px) {
	.large-header {
		margin-top: 44px;
	}
	.evo-carousel {
		opacity: 1;
		display: flex!important;
		background: white;

		height: auto;
		white-space: nowrap;
		overflow: scroll;
	}

	.mobile-nav .evo-carousel-item {
		margin-right: 20px;
	}
}

.breadcrumbs-container.page-width {
	display: none;
}
@media (min-width: 860px) {
	.mobile-search-header {
		display: none;
	}
}

.search-results-overlay.no-breadcrumbs {
    background: rgba(0,0,0,0)!important;
}

.fixfix {
	display: block!important;
}

.nav-img-center {
	margin-bottom: 20px;
}

body.single-page .entry-wrapper .entry a {
	color: #005C96 !important;
}
